# FILTERED DATA

This repository stores the data obtained from the intersection of the complete DEGs dataset mapped to proteins with the main Alzheimer's disease module.

## Structure of the folders

| File name                             | Description                                            |                                    
|---------------------------------------|------------------------------------------------------------------|
| degs_{cell type}_mapped_filt.csv      |  Stores all the differentially expressed genes (DEGs) for each cell type belonging to the main Alzheimer's disease module, identified by Protein Accession Number, Gene Entrez ID, gene symbol, and ENSEMBL ID. Only those DEGs which encode proteins were kept after these mapping step. Includes values of the logfoldchange, p-value, adjusted p-value and scores for each DEG.       | 
| graphs/{cell_type}_network.graphml    |  Stores a cell-type-specific PPI network constructed with the DEGs which were mapped to proteins belonging to the main Alzheimer's disease module. Each node is identified with the protein_id, and is annotated with the corresponding DEG's logfoldchange, p-value and adjusted p-value.  |